<?xml version="1.0"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" version="1.0">
	<xsl:output method="xml" encoding="UTF-8"/>
	<xsl:template match="/">
	<MyConvertedFile>
		<FileName><xsl:value-of select="AudioMetadata/ConvertedFile/FileName"/></FileName>
		<Artist><xsl:value-of select="AudioMetadata/ConvertedFile/IDTags/Artist"/></Artist>
		<Comment><xsl:value-of select="AudioMetadata/ConvertedFile/IDTags/Comment"/></Comment>
	</MyConvertedFile>
	</xsl:template>
</xsl:stylesheet>